<div class="d-flex justify-content-between fh">
    <a class="footer-icon footer-icon-lg pl-3 user_notifications" href="#">
        <em class="ion-ios-bell float-left"></em>
        <sup class="text-sm badge bg-danger tooltip-toolbar float-left messages_total" style=""></sup>
    </a>
    <a class="footer-icon footer-icon-lg pt-1 pr-3 user_dashboard" href="#">
        <button class="btn btn-outline-danger float-right pt-1 pb-1" type="button">&iquest;QU&Eacute; BUSCAS?</button>
    </a>
</div>